project:
  output-dir: public/fr

website:
  title: "Louis Lacoste"
  navbar:
    left:
      - href: index.qmd
        text: Accueil
      - href: posts.qmd
        text: Postes

    right:
      - href: interests.qmd
        text: Ce qui m'intéresse
      - href: ../index.html
        text: English
  body-header: |
    <link rel="stylesheet" href=https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css><button onclick="window.location = window.location.href.replace('/fr', '');" class="btn"><i class="fa fa-language"></i> English </button>
